Subject: Re: Blx feedback
From: "Md. Hasanuzzaman" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 10 Jul 2014 23:00:07 +0530 (IST)

Hi Subir Sir,

When the merchant for this particular item 2393453 (0774-4397) came with a return request on phone I checked the history. As per the Jess's confirmation (" What is stated currently is what is inside of this shipment ") the item was wrong. That is why I advised the return policy to the merchant on his request. It's not may fault but Jess should have inspected the item physically very well before she randomly put a note. This random update in AE has created a mess in this case. I don't think I have mishandled the case but if any mistake from my end I am very sorry and ready to acknowledge. 

Best regards,
Hasan.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Sent: Thursday, July 10, 2014 10:35:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Blx feedback

Hasan why did you advise this shipment to be returned. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Sanjeev Khurma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, July 10, 2014 1:20:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Hi Subir, 

Amandeep advised me to send a return request for the shipment as he also got this from Hassan. 

Regards 
Sanjeev Khurma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjeev Khurma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, July 10, 2014 7:13:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback 

LTK1221601506822X 

Hello Sanjeev 

Pls refer above ticket and clarify why you proceeded with the return, despite the issue being sorted out, and it was not supposed to be returned. 

Lately, I've been observing careless errors from you. Please be caerful to avoid such errors. 

Regards 
Subir